<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 2</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <div>
            <img id="logo" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Google_%22G%22_Logo.svg/1004px-Google_%22G%22_Logo.svg.png" alt="Лого" title="logo">
            <h1>Do the right things</h1>
        </div>
    </header>
    <nav>
        <a href="https://calendar.google.com/calendar/u/0/r?tab=wc&pli=1">Календарь</a>
        <a href="https://translate.google.ru/?hl=ru&tab=wT&authuser=0">Переводчик</a>
        <a href="https://news.google.com/topstories?tab=qn&hl=ru&gl=RU&ceid=RU:ru">Новости</a>
    </nav>
    <div class=main-info>
        <div class=links>
    <ol>
        <li><a href="http://example.com" target="_blank">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
        <li><a href="https://example.com" target="_blank">абсолютную на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.rasla.ru/Pictures/dreams-dont-work.jpg" target="_blank">ссылку на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/readme.txt" target="_blank">ссылку на файл на сервере FTP с авторизацией</a></li>
        <li><a href="http://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy#top" target="_blank">ссылку на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#form">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.com/search?q=html&oq=html" target="_blank">ссылку с двумя параметрами в URL</a></li>
        <li>Навигация по сайту КубГУ:
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="Университет" target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="Образование" target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации" target="_blank">Наука и инновации</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам" target="_blank">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам" target="_blank">Студентам</a></li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://google.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a></li>
        <li><a href="https://google.com/"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a></li>
        <li><p>Поисковая система <a href="https://google.com/">Google</a></p></li>
        <li><a href="https://google.com/" target="_blank"><img src="https://static.promopult.ru/uploads/library/img/google_img_1.png" alt="Google" width="300"></a></li>
        <li><img src="https://static.promopult.ru/uploads/library/img/google_img_1.png" width ="300" alt="Google" usemap="#google">
            <map name="google">
                <area shape="circle" coords="104,51,22" href="https://google.com/" alt="circle1" target="_blank">
                <area shape="rect" coords="187,20,230,100" href="https://google.com/" alt="rect1" target="_blank">
                <area shape="circle" coords="275,52,23" href="https://google.com/" alt="circle2" target="_blank">
                <area shape="rect" coords="240,3,250,77" href="https://google.com/" alt="rect2" target="_blank">
            </map>
        </li>
        <li><a href="./index.html">в текущем каталоге</a></li>
        <li><a href="./about/index.html">в каталоге about</a></li>
        <li><a href="../index.html">в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">на 2 уровня выше</a></li>
        <li><a href="/"> Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol><br /></div>
    
    <div class="main-table">
        <h3>Таблица</h3>
        <table>
            <tbody>
                <tr>
                    <th>1.1</th>
                    <th colspan="2">1.3</th>
                </tr>
                <tr>
                    <td colspan="2">2.1</td>
                    <td>2.3</td>
                </tr>
                <tr>
                    <td>3.1</td>
                    <td>3.2</td>
                    <td>3.3</td>
                </tr>
                <tr>
                    <td rowspan="2">4.1</td>
                    <td>4.2</td>
                    <td>4.3</td>
                </tr>
                <tr>
                    <td>5.2</td>
                    <td>5.3</td>
                </tr>
            </tbody>
        </table>
    </div>


    <div class="main-form">
        <div class="text-field">
    <form action="file.txt" method="POST" id="form">
        <label>
            Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail" value="test@example.com">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2020-09-06">
        </label><br /><br />

        <label>Пол:<br />
            <input type="radio" name="gender">Мужской
        </label>

        <label>
            <input type="radio" name="gender">Женский
        </label><br />

        <label>Выберите кол-во конечностей:<br />
            <input type="radio" name="konech">0
        </label>

        <label>
            <input type="radio" name="konech">1
        </label>

        <label>
            <input type="radio" name="konech">2
        </label>

        <label>
            <input type="radio" name="konech">3
        </label>

        <label>
            <input type="radio" name="konech">4
        </label><br />

        <label>Сверхспособности:<br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label><br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label><br />

        <label>
            <input type="checkbox">С контрактом ознакомлен(-а)
        </label><br />
        <input type="button" value="Отправить">


        </form>
        </div>
    </div>
</div>

<footer>
    <span>© Какурин Илья 2020</span>
</footer>
</body>
</html>